/* mes styles */
	h1{
		text-align:center;
		color:blue;
	}
	p {
		text-align:justify;
	}
	a {
		padding:5px;
	}
	.italic {
		font-style:italic;
	}
	.menu {
		text-align:center;
	}
	#titre {
		font-variant:small-caps;
	}
